* {
    box-sizing:border-box;
}
body{
	font-family: Arial, sans-serif, Verdana;
	color: #34567b;
}

/*table {
    border: 1px solid #b33425;
}*/

a, a:visited, a:hover {
    color: #34567b;
    text-decoration:none;
}

.sal_main{
	width:740px;
}

.sal_mainwidth {
    width:100%;
}

.sd_main{
	width:740px;
}

.sal_rightnav{
	padding-left:0;
}

/*For Frame Here*/
.sal_frame_top_leftnav
{
	background:none;
	width:100px;
}

.mbf_frame_top_leftnav
{
	width:15px;
}

.slf_frame_top_leftnav
{
	width:1px;
}
.sal_frame_top_middlerepeat
{
	background:none;
	width: 596px;
}

.sal_frame_top_rightnav
{
	background: none;
	width: 8px; /*FF*/
	width: 7px\9; /*IE6 7 8*/
	height: 42px;
}

.sal_frame_middle_siderepeat
{
	background:none;
	height: 420px;
	width: 1px; /*FF*/
	width: 1px\9; /*IE6 7 8*/
}

.sal_frame_bottom_leftnav
{
	background:none;
	height: 15px;
	width: 15px;
}

.sal_frame_bottom_middlerepeat
{
	background:none;
	height: 15px;
	width: 590px; /*FF*/
	width: 620px\9; /*IE6 7 8*/ [;width:591px;]/*Safari*/

}

.sal_frame_bottom_rightnav
{
	background:none;
	height: 15px;
	width: 15px;
}

/*For Frame End*/
.sal_tool_title
{
	color: #000000;
	font-size: 26px;
	padding-left: 0px;
	font-family: Arial, sans-serif, Verdana;
}

.sal_button
{
	background-color: #34567b;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	text-transform: capitalize;
	width: 100px;
    background-image: none;
    border-radius: 5px;
}
    .sal_button:hover {
        color:#ffffff;
    }

    a.sal_button:active, a.sal_button:visited {
        color: #ffffff;
    }

.sal_button_update
{
	color: #ffffff;
	cursor: pointer;
}
.sal_button_update:hover
{
	color:#ffffff;
	text-decoration: none;
}
a.sal_actiontext:link
{
	font-size: 11px;
	color: #34567b;
	font-family: Arial, sans-serif, Verdana;
}

a.sal_actiontext:hover
{
	font-size: 11px;
	font-family: Arial, sans-serif, Verdana;
}

a.sal_actiontext:active
{
	font-size: 11px;
	font-family: Arial, sans-serif, Verdana;
	color: #34567b;
}

a.sal_actiontext:visited
{
	font-size: 11px;
	font-family: Arial, sans-serif, Verdana;
	color: #34567b;
}

.sal_tool_main_table
{
	font-family: Arial, sans-serif, Verdana;
}

.sal_content
{
	color: #000000;
	font-family: Arial, sans-serif, Verdana;
}

.sal_select_content
{
	font-family: Arial, sans-serif, Verdana;
	border-radius: 3px;
}

.sal_mlc_content_table
{
	width: 504px;
	background-color: #EFEBEF;
}

/*Send email css*/
.sal_sendemail_tbl
{
	border: solid 2px #2D9606;
}
.sal_sendemail_tbl02
{
	border: solid 2px #2D9606;
}
.sal_sendemail_tbl_tr
{
	background-color: #2D9606;
}
.sal_sendemail_tbl_td01
{
	background-color: #2D9606;
	font-family: Arial, sans-serif, Verdana;
}

.sal_sendemail_tbl_td02
{
	font-family: Arial, sans-serif, Verdana;
}

.sal_sendemail_tbl_td03
{
	font-family: Arial, sans-serif, Verdana;
}
/*---------tool menu style, bgcolor can be updated by Client-----*/
div#syndlinks ul, div#syn_swz_hdlinks ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 35px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

div#syndlinks ul li, div#syn_swz_hdlinks ul li
{
	padding: 5px 10px;
	display: inline;
	background: #5AAA39;
	margin-right: 5px;
}

div#syndlinks ul li a
{
	color: white;
	font-weight: bold;
}

div#syndlinks ul li.last, div#syn_swz_hdlinks ul li a.last
{
	margin-right: 0;
}

div#syndlinks ul li a:hover
{
	color: black;
	text-decoration: none;
}

div#syn_swz_hd_left
{
	float: left;
	background-color: #34567b;
	height: 35px;
	width: 500px;
	padding-top: 3px !important;
	color: white;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

/*add for new head*/
.sal_menuBar_bg_center
{
	float:left;
	padding-left:10px;
}
.sal_menuBar_bg_center_item
{
	background-image:url(/site/Graphics/nav_green_bg.jpg);
	background-repeat:repeat-x;
	width:152px;
	height:20px;
}
.sal_menuBar_bg_center_bitem
{
	background-image:url(/site/Graphics/nav_blue_bg.jpg);
	background-repeat:repeat-x;
}

.sal_menu_divider
{
	background-image:url(/site/graphics/cons_greenbg_nav.jpg);
	width:1px;
}

.sal_menu_SmallBiz_divider
{
	background-image:url(/site/graphics/smb_bluebg_nav.jpg);
	width:1px;
}
.sal_mlc_content_table {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.sal_headertop
{
	float:left; 
	width:970px; 
	height:110px; 


}

.sal_salarylogo
{
	float: left; 
	height: 62px; 
	margin-top: 24px;
	margin-left:20px;
}

.sal_advertisement
{
	float:left; 
	height:90px;
	width:12px;
	margin-top:10px; 
	margin-left:17px;
}

.sal_adstop
{
	width:728px; 
	height:90px;
	float:left;
	margin-top:10px;
}


.sal_menuBar_bg
{
	width:970px; 
	height:20px; 
	float:left;
	text-align:center;
	background-color:#FFFFFF;
}

.sal_menuBar_bg_left
{
	padding-left:5px;
	background-image:url(/site/Graphics/nav_green_corner_lt.jpg); 
	background-repeat:no-repeat;
	background-position:5px;
	height:28px; 
	width:6px; 
	float:left;
}

.sal_menuBar_bg_right
{
	background-image:url(/site/Graphics/nav_blue_corner_rt.jpg);
	height:28px; 
	width:6px; 
	float:left;
}
.sal_JS_nav_smallbusiness
{
	height:20px;
	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/site/Graphics/nav_blue_bg.jpg);
	background-repeat:repeat-x;
	text-decoration:none;
	float:left;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	line-height: 20px;
	padding-left:15px;
	padding-right:15px;

}








.JS_nav1_selected 
{
	width:122px;

	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	float:left;
	font-size: 13px;
	font-weight:bold;
	text-align:center;

}
.sal_JS_nav_smallbusiness:hover
{
	text-decoration: none;
}
.JS_nav1_selected:hover 
{
	text-decoration: none;
}

.sal_line
{
	font-family: Arial, sans-serif, Verdana;
	font-size:12px;
	color:#2D9606;
}

.sal_quickLink
{
	background-image: url(/Graphics/My_Ft_Ql_Bg.jpg);
}
.sal_footer_pic
{
	height: 36px; 
	width: 6px; 
	float: left;
}
.sal_float_left
{
	float:left;
}
.sal_style_margintop
{
	margin-top:0px;
}
.sal_footer_menuheight
{
	height:15px;
}
.sal_footer_font
{
	font-size: 12px; 
	color: #838383;
}
.sal_footer_font_bold
{
	font-size: 12px; 
	color: #838383;
	font-weight:bold;
}
.sal_footer_salarytitle
{
	font-size: 13px; 
	font-weight: bold; 
	font-family: Arial;
}
.sal_footer_RSS_ico
{
	height: 12px; 
	margin-top: 2px;
}
.sal_footer1
{
	background-image: url(/Graphics/My_Ft_Gr.jpg);
}
.sal_button_noboxshadow
{
	box-shadow: none;
}

/*for mom wizard start*/
#preschool, #schoolage {
    border-radius: 3px;
    height: 20px;
    width: 48px;
    margin:2px 0;
}
.sal_msw_font1_bold_white {
    background-image: none;
    background-color: #34567b;
    border-radius:3px;
}
.sal_msw_font1_bold_primary_Color {
    background-image: none;
    background-color: #90d0e9;
    border-radius:3px;
    color:#34567b;
}
a.mom_link:link {
    color:#34567b;
    text-decoration: none;
}

a.mom_link:link:visited {
    color:#34567b;
}

a.mom_link:link:hover {
    color:#34567b;
}

a.sal_button2:visited{
    color:#34567b;
}
a.sal_button2:hover {
    color:#ffffff;
}

.sal_button2 {
    background-color:#34567b;
    color:#ffffff;
    background-image:none;
    border-radius: 5px;
    text-transform: capitalize;
}

.sal_msw_datatdtxt1 {
    background-color:#92b1c8;
}
.sal_msw_datatdtxt2 {
    background-color:#34567b;
}
.sal_msw_font1_bold_gray {
    color:#888888;
}
.mom_input {
    border: 1px solid #888888;
    border-radius: 3px;
}
.mom_title6 {
    color:#888888;
}

a.mom_link2:link, a.mom_link2:visited, a.mom_link2:hover{
    color:#34567b;
}
.sal_msw_datatdtxt3 {
    background-color:#92b1c8
}
.sal_msw_datatdtxt4 {
    background-color:#34567b;
}
.mom_title7 {
    color:#34567b;
}
.mom_bgcolor {
    background-color:#34567b;
}
.msm_divider {
    width:70px;
    height:1px;
    background-color:#34567b;
    margin: 8px 0;
}
.mom_tbl_bgcolor {
    background-color:#dae6f2;
}
.sal_msw_MomPayCheck_MainTable {
    background-image:url(/MomSalaryWizard/Graphics/big_check3_D2EDF3.gif);
}

.sal_msw_textborder {
    border-radius: 3px;
}

.sal_msw_maintable #userfirstname {
    border-radius:3px;
    border: 1px solid #aaaaaa;
}

.sal_msw_maintable #useremail {
    border-radius:3px;
    border: 1px solid #aaaaaa;
}
/*for mom wizard end*/

/*for Millionaire Maker start*/
.sal_tool_main_table {
    width: 545px;
}
.sal_tool_main_table {
    color:#000000;
}
.sal_tool_main_table input{
	border: 1px solid #aaaaaa;
	border-radius:3px;
	margin: 3px 0;
}
.sal_line_height_thirty {
    height:30px;
}
.sal_mlc_section_sec_label {
    color:#888888;
}
/*for Millionaire Maker end*/

/*for self test start*/
.slf_navsit_div {
    padding-left:0;
    margin-left: 0;
}
.slf_discrption_div {
    margin-left: 0;
}

.Customize_tb {
    margin: 0 10px 0 0;
}
.slf_font {
    font-size: 12px;
}

.slf_select {
    font-size: 12px;
    height:18px;
    margin: 5px 0 12px 0;
    border-radius: 3px;
}
.slf_button{
    padding-left:250px;
}
.sal_tool_table_width .leftspace{
    width: 0px;
}
table#tablecustomize a {
    color: #34567b;
    text-decoration: none;
}
.Customize_sp1 {
    font-size:16px;
}
.Customize_sp2 {
    font-size:16px;
}

ul.slf_nav_div{
    margin:10px auto 20px;
    padding:0;
    list-style:none;
    color: #34567b;
    font-size: 12px;
}

ul.slf_nav_div li{
    display: inline-block;
    width:23%;
    white-space:nowrap;
    border: 1px solid #34567b;
    padding: 10px 4px;
    margin: 0 4px;
    border-radius: 5px;
    text-align:center;
}

ul.slf_nav_div li:first-child{
    margin-left: 0;
}

ul.slf_nav_div li.current{
    border: 2px solid #34567b;
    background-color: #dae6f2;
}

ul.slf_nav_div li.lessletter{
    width:17%;
}

table#tablecustomize a#slf_sal_button {
    color: #ffffff;
    text-decoration: none;
}

.slf_ckb_label {
    display: inline-block;
    width: 48%;
    float:left;
    text-align:right;
    box-sizing:border-box;
}

.slf_ckb_container {
    display: inline-block;
    width: 48%;
    float:left;
    text-align: left;
    padding: 2px 0 0 8px;
    box-sizing:border-box;
}

.overall_tr {
    background-color:#34567b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.Strengths_tr {
    background-color:#34567b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

[id^=sliderinput] {
    border-radius:3px;
    border: 1px solid #aaaaaa;
    height: 20px;
    box-sizing:border-box;
}

[id^=inputvalue] {
    border-radius:3px;
    border: 1px solid #aaaaaa;
    height: 20px;
    box-sizing:border-box;
}
.slfl_title_label {
    background-color: #34567b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height:36px;
    vertical-align:middle;
    color:#ffffff;
    font-weight:bold;
    padding:10px 0 0 15px;
    box-sizing:border-box;
}

table[class=slf_result_table] {
    border: 1px solid #34567b;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#hucontainerdiv {
    border: 1px solid #34567b;
	border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}
/*for self test end*/

/*for cost of living start*/
.sal_col_section_title
{
	font-family: Arial, sans-serif, Verdana;
}
.sal_col_content_blod
{
	color:#34567b;
	font-family: Arial, sans-serif, Verdana;
}
.sal_col_subtitle
{
	color: #000000;
	font-size: 17px;
	font-family: Arial, sans-serif, Verdana;
}
.sal_col_content_error
{
	font-family: Arial, sans-serif, Verdana;
}
#psrform .sal_select_content{
	width: 100%;
	border-radius: 5px;
	height: 23px;
}

#jvrform .sal_select_content{
	width: 100%;
	border-radius: 5px;	
	height: 23px;
}
.sal_col_current {
    display:inline-block;
    width:8px;
    height:8px;
    background-color:#dae6f2;
}

.sal_col_living {
    display:inline-block;
    width:8px;
    height:8px;
    background-color:#34567b;
}

.sal_button_col_update,.sal_button_col_update:hover
{
	background-color: #34567b;
	text-decoration:none;
	text-transform:capitalize;
	color: #ffffff;
	border-radius:5px;
	padding:8px 20px;
	margin: 15px 0 0 0;
	cursor: pointer;
}

/*for cost of living end*/

/*for my benefit start*/
.mbf_titleContainer {
    width:100%;
}
ul.mbf_nav_div{
    margin:10px auto 20px;
    padding:0;
    list-style:none;
    color: #34567b;
    font-size: 12px;
    display:flex;
}

ul.mbf_nav_div li{
    display: inline-block;
    width:30%;
    white-space:normal;
    border: 1px solid #34567b;
    padding: 10px 5px;
    margin: 0 4px;
    border-radius: 5px;
    text-align:center;
}

ul.mbf_nav_div li:first-child{
    margin-left: 0;
}

ul.mbf_nav_div li.current{
    border: 2px solid #34567b;
    background-color: #dae6f2;
}

a.sal_link_startpage:link {
    color: #34567b;
    font-family: Verdana,Arial,sans-serif;
    text-decoration: none;
}

a.sal_link_startpage:visited
{
	color:#34567b;
	font-family:Verdana,Arial,Helvetica;
}

.sal_mbf_result_input{
	border: 1px solid #34567b;
	border-radius: 3px;
}

.mbf_lefttbl_right {
    width: 10px;
}
.sal_newsearhtitle001 {
    box-sizing: border-box;
    display: inline-block;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #34567b;
    border-radius: 5px;
    color: #34567b;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
    vertical-align: middle;
    padding: 5px 8px;
    width: 161px;
    height: 42px;
    text-align: center;
    box-shadow: none;
    text-transform: none;
    margin-right:15px;
}

.sal_newsearhtitle {
    box-sizing: border-box;
    display: inline-block;
    text-decoration: none;
    background-color: #dae6f2;
    border: 2px solid #34567b;
    border-radius: 5px;
    color: #34567b;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
    vertical-align: middle;
    padding: 5px 8px;
    width: 161px;
    height: 42px;
    text-align: center;
    box-shadow: none;
    text-transform: none;
    margin-right: 15px;
}

.sal_newsearhtitle001
{
	font-family:Verdana,Arial,Helvetica;
	font-size:11px;
}

#industryfamilycode,#bs,#bn {
        box-sizing:border-box;
        width:180px;
        height:26px;
        border-radius:4px;
        border:1px solid #a9a9a9;
    }
    .mbf_start_outtable .sal_button {
        margin-top:10px;
        margin-bottom:8px;
    }
.sal_tbl_searchresult
{
	border:1px solid #34567b;
}
.sal_tbl_searchresult_update 
{
	border-right:1px solid #34567b;
}
a.sal_link002:visited {
	color:#34567b;
}
a.sal_link002:link {
	color:#34567b;
}

a.sal_link003:visited {
	color:#34567b;
	font-family:Verdana,Arial,Helvetica;
}
a.sal_link003:link {
	color:#34567b;
	font-family:Verdana,Arial,Helvetica;
}
a.sal_link004:visited {
	color:#34567b;
	font-family:Verdana,Arial,Helvetica;
}
a.sal_link004:link {
	color:#34567b;
	font-family:Verdana,Arial,Helvetica;
}
.rightContent {
    text-align:right;
}

#mbf_industryavg_label{
	box-sizing:border-box;
	display:inline-block;
	float:left;
	width: 48%;
	text-align: center;
	padding: 0 3px;
	border:0;
	margin:0;
	font-size: 10px;
margin-top:5px;
}

#mbf_Employer_label{
	box-sizing:border-box;
	display:inline-block;
	float:left;	
	width: 52%;
	text-align: center;
	padding: 0 3px;
	border:0;
	margin:0;
	font-size: 10px;
margin-top: 5px;
    padding-left: 15px;
}
/*for my benefit end*/

/*for salary wizard start*/
a.swz_newsearch_generic:link {
    color: #34567b;
}
.syn_linestyle {
    color: #34567b;
}
.title_font_compare {
    color: #34567b;
    text-decoration: none;
}
.navigation_font {
    color:#34567b;
}
    .navigation_font:hover {
        color:#34567b;
    }
.category_a {
    color:#34567b;
    text-decoration:none;
}
.category_a:hover{
    color:#34567b;
    text-decoration:none;
}

.headerbox h2 {
    color:#34567b;
}
.headerbox button {
    background-color:#34567b;
    text-transform:capitalize;
}

.headerbox {
    background-image: none;
    border:0;
}

a.swz_jobtitle, a.swz_jobtitle:link, a.swz_jobtitle:visited, a.swz_jobtitle:hover {
    color: #34567b;
    text-decoration: none;
}

a.swz_newsearch, a.swz_newsearch:link, a.swz_newsearch:visited, a.swz_newsearch:hover{
    color: #34567b;
    text-decoration: none;
}

a.simlarjobviewmore:link {
    color: #34567b;
    text-decoration: none;
}
a.swz_jobtitle_update, a.swz_jobtitle_update:link, a.swz_jobtitle_update:visited, a.swz_jobtitle_update:hover {
    color:#34567b;
    text-decoration:none;
}

a.swz_jobdetails,a.swz_jobdetails:link, a.swz_jobdetails:visited, a.swz_jobdetails:hover {
    color:#34567b;
    text-decoration:none;
}

a.vv1, a.vv1:link {
    color:#34567b;
    text-decoration:none;
}

.sal_swz_backto a {
    color:#34567b;
    text-decoration:none;
}

.sal_swz_jobdetails_jobtitle {
    color:#34567b;
}
a.sal_UnderLineLink, a.sal_UnderLineLink:link,a.sal_UnderLineLink:visited, a.sal_UnderLineLink:hover {
    color:#34567b;
    text-decoration:none;
}
.sal_swz_jobdetail_description {
    color:#34567b;
}

.div_lightbox button, .viewbutton {
    background-color:#34567b;
    text-transform:capitalize;
}

.div_lightbox .purchasebutton {
    background-color: #34567b;
    text-transform: capitalize;
}
a.sal_swz_jobdetails_url, a.sal_swz_jobdetails_url:visited, a.sal_swz_jobdetails_url:link,a.sal_swz_jobdetails_url:hover  {
    color:#34567b;
    text-decoration:none;
}

.sal_swz_jobdetail_stastic {
    color:#34567b;
	width:100%;
}

.sal_swz_jobdetails_popularcities_table {
    background-color:#dae6f2;
}

.sal_detail_SimilarTitle, .sw_jd_suggestlink {
    color:#34567b;
}
.popularcitylist a, .popularcitylist a:visited {
    color:#34567b;
    text-decoration:none;
}
.sponsor_a {
    color:#34567b;
}

.ul_location {
    color:#34567b;
}

a.swz_locationtitle, a.swz_locationtitle:link, a.swz_locationtitle:visited, a.swz_locationtitle:hover {
    color:#34567b;
}

.swz_fromtonumber {
    color:#34567b;
}
.headerbox {
    width: 630px;
}
.headerbox_padding_withoutrefine {
    padding:0;
}
.headerbox .refineform {
    background-color: #4a7aae;
    padding: 10px 15px;
    height: 59px;
}

.headerbox fieldset {
    width: calc(50% - 60px);
}

.headerbox input[type="text"]{
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    height: 26px;
    padding: 0 0 0 10px;
    margin: 8px 0 0 0;
}

.headerbox button {
    background-color:#f5cf46;
    color: #34567b;
    border: 1px solid #013413;
    border-radius: 5px;
    width:100px;
    height: 28px;
    margin: 8px 15px 0 0;
    text-transform:capitalize;
}

a.sal_swz_CompareJobs_JobDetails, a.sal_swz_CompareJobs_JobDetails:link, a.sal_swz_CompareJobs_JobDetails:hover, a.sal_swz_CompareJobs_JobDetails:visited{
    color:#34567b;
    text-decoration:none;
}

.sal_swz_CompareJobs_Title {
    padding: 8px 0 0 0;
}

.sal_swz_CompareJobs_td_HR {
margin: 1em auto;
width: 90%;
}
.sal_swz_CompareJobs_ViewDetail {
    padding: 0 0 8px 0;
}

.standoutbutton {
    background-color: #f5cf46;
    border: 1px solid #f5cf46;
    border-radius:5px;
}
td.salarydetailnav_td {
    width: 150px;
    vertical-align:top;
    padding: 40px 10px 0 0;
}
#salarydetailnav {

    background-color: #dae6f2;
    width: 140px;
    text-align:left;
    padding: 10px 0 15px 10px;
    margin:40px 0 0 0;
}

    #salarydetailnav ul {
        list-style:none;
        padding:0;
        margin:0;
    }

    #salarydetailnav li {
       color:#34567b;
       font-size: 14px;
       font-weight: normal;
       padding: 0 0 0 5px;
       margin: 15px 0;
       line-height:100%;
       text-transform:capitalize;

    }
        #salarydetailnav li.title {
            line-height:200%;
            font-size: 16px;
            font-weight: bold;
            margin: 0 0 10px 0;
        }

    #salarydetailnav li.current {
        color: #34567b;
        font-size: 14px;
        font-weight: bold;
        border-left: 2px solid #34567b;
    }

.sponsor_img {
    display: inline-block;
    float:left;
}

.sponsor_a_div {
    border:2px solid #34567b;
    border-radius:5px;
    padding: 15px 15px 12px 15px;
    width: 260px;
    margin: 0 0 15px 0;
}

.sponsor_a, .sponsor_a:visited, .sponsor_a:hover{
    color:#34567b;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    margin: 0;
    padding: 0;
}

.comparejobpanel {
    background-color: #dae6f2;
    padding: 15px;
    font-size: 12px;
}

     .comparejob_label {
        color: #34567b;
        font-weight:bold;
        margin: 0 0 10px 0;
    }

     .comparejobslotpanel {
        height:26px;
    }

.slotcom {
    width: 30%;
    float: left;
    border: 1px solid #34567b;
    border-radius: 5px;
    background: none;
    background-color: #ffffff;
    margin: 0 5px;
    text-align: left;
    padding: 0 5px;
    white-space:nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}

.slotcom_fill {
    background: url("/salarywizard/Graphics/blue_cross.png") no-repeat #ffffff;
    background-position: right;
    padding-right:20px;
}

.comparelink_panel {
    height: 30px;
    vertical-align:middle;
    margin:15px 0 0 0;
}
.comparelink_btn_label {
        display:inline-block;
        float:left;
        text-align:right;
        color: #34567b;
        font-weight:bold;
        padding: 0 15px 0 0;
        margin:5px 0 0 0;
        width: calc(100% - 100px);
}

.comparelink_btn_panel {
    background-color: #34567b;
    display: inline-block;
    float: right;
    color: #ffffff;
    border-radius: 5px;
    height: 26px;
    width: 100px;
    padding: 5px;
    text-align: center;
}

    a.comparelink_btn {
        color:#ffffff;
        text-decoration:none;
        font-size:14px;
        font-weight:bold;
    }

/* pager */
.salPager,
.salSmallPager {
	clear: left;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	height: 60px;
	list-style: none;
	margin: 0 auto;
	padding: 20px 0 10px;
}
.salPager li,
.salSmallPager li {
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 8px;
    border: 1px solid #34567b;
    border-radius: 5px;
    margin: 5px;
}

.salSmallPager li.current {
	background-color: #34567b;
    color: #ffffff;
}

.salSmallPager li.disable {
	opacity: .4;
    color: #34567b;
}

.salSmallPager li.separator {
	border: none;
}

.salPager li a,
.salSmallPager li a {
	color: #34567b;
	text-decoration: none;
}

.salPager li a:hover,
.salSmallPager li a:hover {
	text-decoration: none;
}

.salPager li.inactiveLink,
.salSmallPager li.inactiveLink {
	text-decoration: none;
}
.salPager li.prevLink,
.salSmallPager li.prevLink {
	padding: 0;
	text-indent: 24px;
	font-size:28px;
	font-weight:normal;
	
}

.salPager li.nextLink,
.salSmallPager li.nextLink {
	padding: 0;
	font-size:28px;
	font-weight:normal;

}

/* end pager */

.popbtnfont {
    color:#34567b;
    text-decoration:none;
}

.expericenceContainer {
    width:250px;
}

.educationContainer {
    width:250px;
}

.expericenceContainer {
    width:250px;
}

.expericenceContainer {
    width:250px;
}

.jd_line {
    width:100%;
    height:1px;
    background-color:#34567b;
}

.sd_midpanel {
    padding-left:15px;
	width: calc(100% - 150px);
	overflow:visible;
}
.header_label {
    padding:0;
    margin:0 0 20px 0;
    text-align: left;
}
    .header_label .header_title {
        font-size: 20px;
        color:#000000;
        text-transform:capitalize;
    }
    .header_label .header_location {
        font-size: 14px;
        color:#888888;
        text-transform:capitalize;
        margin: 0 0 0 10px;
    }

.middle_border {
    border:1px solid #34567b;
    height: 260px;
    margin: 0;
}
ul.middletab {
    list-style:none;
    padding:0;
    margin:0;
}

ul.middletab li {
    padding: 5px;
    display:inline-block;
    float:left;
}
a.sal_middleherderUnderLineLink:link, a.sal_middleherderUnderLineLink:visited, a.sal_middleherderUnderLineLink:hover {
    text-decoration:none;
    font-size:14px;
    color:#34567b;
}
.middletab li.middleherderborderclick {
    border-bottom: 1px solid #34567b;
    background-color:#ffffff;
}

a.sal_middleherderUnderLineLinkClick, a.sal_middleherderUnderLineLinkClick:visited, a.sal_middleherderUnderLineLinkClick:hover,a.sal_middleherderUnderLineLinkClick:link{
    color:#34567b !important;
    font-size:14px;
    text-decoration:none;
}

ul.middle_methodology {
    list-style:none;
    padding:0;
    margin:0 10px 0 0;
    float:right;
}

ul.middle_methodology li {
    padding: 5px;
    display:inline-block;
    float:left;
}

ul.middle_methodology li a{
    color:#34567b !important;
    font-size:14px;
    text-decoration:none;
    text-transform:capitalize;
}

.middleherderbox {
    border:0;
    border-bottom:1px solid #ececec;
    padding: 0 0 5px 6px;
    margin:0;
    width:100%;
}

.sd_detailcharts {
    width:100%;
}

.psr_upsell {
    background-color:#f5cf46;
    border-radius:5px;
    border: 1px solid #013413;
    margin: 40px auto 0 auto;
    padding: 10px 5px;
        text-align:center;
}

    .psr_upsell a {
        color:#34567b;
        font-size:14px;
        text-decoration:none;
        text-transform:capitalize;
        font-weight:bold;
    }

div#per75 {
    position: relative;
    width: 60px;
    height: 30px;
    left: 375px;
    top: -203px;
    overflow: hidden;
    text-align: center;
    font-size: 8pt;
    color: #000000;
    font-family: Arial;
    line-height: 15px;
}

div#per25 {
    position: relative;
    width: 60px;
    height: 30px;
    left: 175px;
    top: -170px;
    overflow: hidden;
    text-align: center;
    font-size: 8pt;
    color: #000000;
    font-family: Arial;
    line-height: 15px;
}
div#nopersonal {
    float: left;
    position: relative;
    height: 40px;
    width: 144px;
    overflow: hidden;
    left: 8px;
    top: -150px;
}
div#mediansalaryttitle {
    position: relative;
    width: 200px;
    height: 18px;
    left: 15px;
    top: -17px;
    line-height: 18px;
    vertical-align: middle;
    color: #8ca3bf;
    font-size: 10pt;
}
div#mediansalary {
    position: relative;
    width: 100px;
    height: 18px;
    left: 60px;
    top: -185px;
    line-height: 18px;
    vertical-align: middle;
	text-align:right;
    color: #34567b;
    font-size: 16pt;
    font-weight: bold;
}

div#bellcurve {
    width:500px;
}

.sd_aboutyou {
    width:100%;
    padding:0;
}

.aboutyou_item {
    /* margin-top: 5px; */
    border: none;
    background-color:#4a7aae;
    padding:0;
}

    .aboutyou_item input {
        width: calc(100% - 15px);
        height: 16px;
        border: 0px;
        display: block;
        float: left;
        color: #ffffff;
        font-family: Arial;
        font-size: 11px;
        background-color:#4a7aae;
        white-space: normal;
    }

        .col-xs-2 {
            padding-left: 0;
            padding-right: 0;
        }
        .btn {
            border-bottom:1px solid #34567b;
            border-left:1px solid #34567b;
            border-radius:0;
            height:75px;
            font-size:12px;
            padding:6px 3px;
        }
		
.btn-primary {
    color:#ffffff;
    background-color:#4a7aae;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    position: absolute;
    top: 50%;
    right: 6px;
    margin-top: -2px;
    vertical-align: middle;
}

.bootstrap-select > .dropdown-toggle {
    padding-right:17px;
}
        .pull-left {
            white-space:normal;
        }

.sd_aboutjob {
    width:100%;
}

#refinebox {
    width:100%;
}

.jobtitle_text_input {
    color:#000000;
}

div#personsalarytitle{
    color:#34567b;
}

div#personsalary {
    color:#34567b;
    top: -212px;
}

div#linearrow {
    background-color:#34567b;
    top: -238px;
}

div#personfigure {
    top: -270px;
}

#salarydetailnav a {
    color:#34567b;
}

.sal_JobTab_Mian {
    border:0;
}

.sal_TotalCompensation_OrgFont {
    color:#000000;
    font-weight:bold;
}

.sal_TotalCompensation_ContentGray {
    color:#626469;
}

a.sal_TC_UnderLineLink, a.sal_TC_UnderLineLink:link,a.sal_TC_UnderLineLink:visited {
    color:#34567b;
}

.sal_jobdetails_main{
	width: 710px;
}

.sal_swz_jobdetails_table{
	width: 100%;
}
.sal_swz_jobdetails_table_narrow {
    color: Black;
    width: 600px;
    text-align: center;
    margin-left: 10px;
    border: 0;
}



.sal_tool_table_width {
    width:100%;
}

.sd_leftpanel{
	width: 140px;
}

.sal_swz_highcharts_pie{
	width: 100%;
	max-width: 300px;
}

.sal_swz_highcharts_column{
	width: 100%;	
	max-width: 300px;
}

.sal_swz_line_height_12{
	max-width:505px;
	overflow:hidden;
}
/*for salary wizard end*/

#sal_st #sal_pg_hd {
    height:70px;
}
#sal_pg_hd2 .ns_textinputstyle {
    height:28px;
}
#sal_pg_hd2 .searchbar-submit {
    right:8px;
    bottom:10px;
}

/*for canada salary wizard start*/
a.cswz_link, a.cswz_link:link, a.cswz_link:hover, a.cswz_link:visited{
	color:#34567b;
	text-decoration:none;
}

a.cswz_link2, a.cswz_link2:link, a.cswz_link2:hover, a.cswz_link2:visited{
	color:#34567b;
	text-decoration:none;
}

.swz_emp_bgcolor1{
	background-color: #dae6f2;
    width: 220px;
    line-height: 15px;
    text-align: left;
}

a.swz_emp_link1, a.swz_emp_link1:link, a.swz_emp_link1:visited, a.swz_emp_link1:hover{
	color:#34567b;
	text-decoration:none;
}

div.swz_imgbtn_salaryinfo_detail {
    background:none;
    background-color: #34567b;
    border-radius:3px;
    display: inline-block;
    font-size:12px;
    font-weight:bold;
    margin:0.5em 1em 0 0;
    padding:0.4em 0.8em;
}

    div.swz_imgbtn_salaryinfo_detail a {
        color: #ffffff;
        text-transform: capitalize;
        font-size: 12px;
        font-weight: bold;
    }

	div.swz_imgbtn_salaryinfo {
    background:none;
    background-color: #34567b;
    border-radius:3px;
    display: inline-block;
    font-size:12px;
    font-weight:bold;
    margin:0.5em 1em 0 0;
    padding:0.4em 0.8em;
}

    div.swz_imgbtn_salaryinfo a {
        color: #ffffff;
        text-transform: capitalize;
        font-size: 12px;
        font-weight: bold;
    }
/*for canada salary wizard end*/

/*overwrite bootstrap-salary-web.css */
.comparelink_btn_panel a.comparelink_btn:hover, .comparelink_btn_panel a.comparelink_btn:visited{
	color:#ffffff;
}

#sal_pg .row .aboutyou_item {
    /* margin-top: 5px; */
    border: none;
    background-color:#4a7aae;
    padding:0;
}

#sal_pg .row .aboutyou_item input {
        width: calc(100% - 15px);
        height: 16px;
        border: 0px;
        display: block;
        float: left;
        color: #ffffff;
        font-family: Arial;
        font-size: 11px;
        background-color:#4a7aae;
        white-space: normal;
    }

#sal_pg .row  .col-xs-2 {
            padding-left: 0;
            padding-right: 0;
        }
#sal_pg .row .btn {
            border-bottom:1px solid #34567b;
            border-left:1px solid #34567b;
            border-radius:0;
            height:75px;
            font-size:12px;
            padding:6px 3px;
			line-height:initial;
        }
		
#sal_pg .row .btn-primary {
    color:#ffffff;
    background-color:#4a7aae;
}

#sal_pg .row .bootstrap-select.btn-group .dropdown-toggle .caret {
    position: absolute;
    top: 50%;
    right: 6px;
    margin-top: -2px;
    vertical-align: middle;
	font-family:sans-serif;
	color:#ffffff;
	display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;	
}

#sal_pg .row .bootstrap-select.btn-group .dropdown-toggle .caret:before {
	content:"";
}

#sal_pg .row .bootstrap-select > .dropdown-toggle {
    padding-right:17px;
}
        .pull-left {
            white-space:normal;
        }

   #div_aboutyou li.selected a:hover,   #div_aboutyou li.selected a:active {
    outline: 0;
}

   a.sa-btn-personalize, a.sa-btn-personalize:visited {
    color:#ffffff;
}
/*overwrite bootstrap-salary-web.css end*/

#div-gpt-ad-top-1 {
    margin: 15px auto 0 auto;
    text-align: center;
}

.article_promo {
    background-color:#34567b;
    border-radius:5px;
    border: 1px solid #013413;
    margin: 40px auto 0 auto;
    padding: 10px 5px;
        text-align:center;
}

    .article_promo a, .article_promo a:hover,  .article_promo a:visited {
        color:#ffffff;
        font-size:14px;
        text-decoration:none;
        text-transform:capitalize;
        font-weight:normal;
    }